 .u-section-1 {
  background-image: url("images/53e5d5454d4fad0bffd8992cc62e377a153ddaed4e5074407d2872d1944fc0_1280.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 461px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  animation-duration: 1000ms;
  margin: 394px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-bottom: 30px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 49.55% 41.86%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 339px;
    margin-left: 0;
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin: 173px 0 17px 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 45px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 648px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 20px auto 39px 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/STE_0211.jpg");
  background-position: 50% 50%;
  min-height: 589px;
  animation-duration: 3000ms;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,0.5);
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 589px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 30px 20px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 42px auto 0 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 4px;
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 1.25rem;
  margin: 53px auto 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 9px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 543px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-3 .u-image-1 {
    min-height: 416px;
    background-position: 46.75% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 739px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-4 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 604px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 377px;
    background-position: 50% 35.33%;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1031px;
}

.u-section-4 .u-text-1 {
  font-weight: normal;
  margin: 26px 0 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 830px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-4 .u-image-1 {
  height: 277px;
  animation-duration: 3000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 34px auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 254px;
  min-height: 459px;
  height: auto;
  margin: 26px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 5px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-3 {
  background-image: none;
  margin-top: 21px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  margin: 45px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-4 .u-image-2 {
  height: 277px;
  animation-duration: 3000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 34px auto 0 0;
}

.u-section-4 .u-group-2 {
  width: 254px;
  min-height: 459px;
  height: auto;
  margin: 26px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 5px;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-6 {
  background-image: none;
  margin-top: 21px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 45px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 30px 13px;
}

.u-section-4 .u-image-3 {
  height: 277px;
  animation-duration: 3000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 34px auto 0 0;
}

.u-section-4 .u-group-3 {
  width: 254px;
  min-height: 479px;
  height: auto;
  margin: 26px auto 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 5px;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-9 {
  background-image: none;
  margin-top: 21px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  margin: 45px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  margin: 40px auto 39px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-4 .u-text-1 {
    font-weight: 700;
    margin-top: 29px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    grid-gap: 0px 0px;
    min-height: 730px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 219px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 239px;
    min-height: 436px;
    margin-top: 29px;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: -181px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 130px;
    margin-left: -5px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 134px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 219px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    width: 239px;
    margin-top: 29px;
    height: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: -181px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 130px;
    margin-left: -5px;
  }

  .u-section-4 .u-text-7 {
    line-height: 1.6;
    margin-top: 134px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 219px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-3 {
    width: 239px;
    min-height: 486px;
    margin-top: 29px;
    height: auto;
  }

  .u-section-4 .u-text-8 {
    margin-top: -205px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 154px;
    margin-left: -5px;
  }

  .u-section-4 .u-text-10 {
    line-height: 1.6;
    margin-top: 134px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 10px;
    margin-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1626px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-image-1 {
    height: 259px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    min-height: 459px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-image-2 {
    height: 259px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 10px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 259px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-3 {
    min-height: 469px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 10px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2725px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 449px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 372px;
    margin-top: 67px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -90px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 64px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 66px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 449px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    width: 372px;
    margin-top: 67px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -115px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 64px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 92px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 449px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-3 {
    width: 372px;
    margin-top: 67px;
    min-height: 479px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -163px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 112px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 92px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2256px;
  }

  .u-section-4 .u-text-1 {
    width: 225px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 19px 19px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 276px;
    object-position: 42.25% 50%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 275px;
    min-height: 486px;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 8px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 32px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 32px;
    margin-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-2 {
    height: 276px;
    object-position: 56.37% 50%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    width: 275px;
    min-height: 486px;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 8px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 32px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 32px;
    margin-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-3 {
    height: 276px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-3 {
    width: 275px;
    min-height: 486px;
    margin-top: 21px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 8px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 32px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 32px;
    margin-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 24px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 756px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px 0 30px;
}

.u-section-6 .u-image-1 {
  min-height: 585px;
  background-image: url("images/Therapieraum.jpg");
  background-position: 89.65% 43.23%;
  background-size: auto 115%;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 251px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 217px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 374px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-image-1 {
    min-height: 482px;
    background-size: 110%;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 207px;
  }

  .u-section-6 .u-text-1 {
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 179px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1474px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 31px;
    width: 720px;
  }

  .u-section-6 .u-image-1 {
    min-height: 738px;
    background-position: 39.02% 31.19%;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 472px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1272px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-image-1 {
    min-height: 554px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 354px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 51px;
  }

  .u-section-6 .u-image-1 {
    min-height: 349px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 223px;
  }
}